Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 04:44:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc rafeeque                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rafeeque Bot:  Hi Rafeeque ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296150316 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573221610            08:35 AM, 14th Apr                     rafeeque                    Ok           08:35 AM, 14th Apr                   Mohammed                    Hi Rafeeque, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:35 AM, 14th Apr                     rafeeque                    6296150316           08:36 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:36 AM, 14th Apr                     rafeeque                    Is it ready to collect           08:36 AM, 14th Apr                   Mohammed                   Please note the delivery time frame to store is 3-5 business days           08:37 AM, 14th Apr                     rafeeque                    Ok           08:37 AM, 14th Apr                     rafeeque                    When i will get message           08:38 AM, 14th Apr                   Mohammed                   when it will be ready for pick up you will receive an email aslo sms massage           08:40 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           08:40 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398976